Page MenuHomePhabricator

FilterMenuHeaderWidget: Back button `padding` wrongly applied to parent element
Open, Needs TriagePublic

Description

Back button on Namespaces and Tags currently features padding on parent element.

Expected result:

  • padding when button is invisible shouldn't be there

Details

Related Gerrit Patches:

Event Timeline

Volker_E created this task.Apr 5 2018, 6:50 PM

From a conversation with @Catrope, it's visible as soon as for example Namespaces are selected to be filtered. The padding though shouldn't be visible by default.

Volker_E renamed this task from FilterMenuHeaderWidget: Back button to FilterMenuHeaderWidget: Back button `padding`.Apr 9 2018, 10:37 PM
Volker_E updated the task description. (Show Details)

Change 424374 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/core@master] RCFilters: Adjust unbalanced scan line in filter menu

https://gerrit.wikimedia.org/r/424374

Volker_E renamed this task from FilterMenuHeaderWidget: Back button `padding` to FilterMenuHeaderWidget: Back button `padding` wrongly applied to parent element.Apr 9 2018, 11:36 PM
Volker_E updated the task description. (Show Details)
Volker_E claimed this task.Apr 12 2018, 1:17 AM
Volker_E removed a project: Patch-For-Review.

Change 424374 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Adjust unbalanced scan line in filter menu

https://gerrit.wikimedia.org/r/424374

Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 2 2018, 10:09 AM
Trizek-WMF moved this task from Inbox to External on the Growth-Team board.Sep 4 2018, 5:34 PM